# Generated by Django 5.0.6 on 2024-07-11 08:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("participation", "0021_rename_defender_oral_note_reporter_oral_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="note",
            name="observer_oral",
            field=models.SmallIntegerField(
                choices=[
                    (-10, -10),
                    (-9, -9),
                    (-8, -8),
                    (-7, -7),
                    (-6, -6),
                    (-5, -5),
                    (-4, -4),
                    (-3, -3),
                    (-2, -2),
                    (-1, -1),
                    (0, 0),
                    (1, 1),
                    (2, 2),
                    (3, 3),
                    (4, 4),
                    (5, 5),
                    (6, 6),
                    (7, 7),
                    (8, 8),
                    (9, 9),
                    (10, 10),
                ],
                default=0,
                verbose_name="observer oral note",
            ),
        ),
    ]
